<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">Rade&amp;Co</string>
    <string name="logo">logo</string>
    <string name="bienvenue_chez_resto_co"><![CDATA[Les Recettes de la Rade&Co]]></string>
    <string name="d_serts">Desserts</string>
    <string name="plats">Plats</string>
    <string name="entr_es">Entrées</string>
    <string name="categorie">Categorie</string>
    <string name="plate_name">title</string>
    <string name="name">name</string>
    <string name="plats_img">plats_img</string>
    <string name="price">price</string>
    <string name="ingredients">Ingredients : </string>
    <string name="price_total">Price</string>
    <string name="image_detail">image_detail</string>
    <string name="plus">+</string>
    <string name="moins">-</string>
    <string name="counter">1</string>
    <string name="pastille_value">0</string>
    <string name="add_item">Add_item</string>
    <string name="chariot">chariot</string>
    <string name="img_panier">img_panier</string>
    <string name="quantity">quantity</string>
    <string name="panier">Panier</string>
    <string name="x">X</string>
    <string name="client">Inscription</string>
    <string name="nom">Nom</string>
    <string name="mot_de_passe">Mot de passe</string>
    <string name="prenom">Prénom</string>
    <string name="email">Email</string>
    <string name="adresse">Adresse</string>
    <string name="s_inscrire">Valider</string>
    <string name="d_ja_inscrit">Déja inscrit ?</string>
    <string name="connection">Connection</string>
    <string name="creer_un_compte">Créer un compte</string>
    <string name="commander_total">Commander (Total $)</string>
    <string name="plus_panier">plus</string>
    <string name="moins_panier">moins</string>

</resources>